Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 02 May 2022 03:17:33 +0000

Chat transcript

	Harry Sun, 05/01/22 08:13:26 pm America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 08:13:26 pm
		hello
	Harry 08:13:39 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 08:13:57 pm
		colocatiojn in LA
	Harry 08:14:14 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 08:14:26 pm
		Los Angeles,
		I&#39;ll need 2U -1 for server one for sonicwall . but I also need to coonect a small 4 drive raid (synology)
	Harry 08:15:44 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 08:16:16 pm
		Yaron Hamo, [email-masked], +1 323 454 3399
	Harry 08:16:45 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 08:16:56 pm
		no thanks
	Harry 08:17:02 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 08:17:06 pm
		Harry archived the chat

	3m 40s

Chat has been opened from website: https://www.colocationamerica.com/colocation/2u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com